body {
	margin: 0;
	padding: 0;
	color: #ccc;
	font: normal 16px/1.1em "Calibri",calibri;
	background: #ccc;
	background-image: url(images/bkg04.jpg);
	background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;

}


@media screen {
	div#preloader {
		position: absolute;
		left: -9999px;
		top:  -9999px;
		}
	div#preloader img {
		display: block;
		}
	}
@media print {
	div#preloader, 
	div#preloader img {
		visibility: hidden;
		display: none;
		}
	}











#rcorners1 {
    border-radius: 25px;
    background: #73AD21;
    padding: 20px; 
    width: 200px;
    height: 150px;    
}

#rcorners2 {
    border-radius: 15px;
    border: 2px solid black;
    padding: 20px; 
    width: 200px;
    height: 150px;    
}

#rcorners3 {
    border-radius: 15px;
    border: 1px solid black;
    background: url(paper.gif);
    background-position: left top;
    background-repeat: repeat;
    padding: 20px; 
    width: 200px;
    height: 150px;    
}








.emblem {width: 100;
         height: 100;
		 position: absolute;
		 bottom: 65px;
		 left: 20px;
}


.img-left{ float:left; margin:0 20px 16px 0}


.topnav {background-color: #333;
         width: 100%; 
         overflow:hidden; 
		 position:fixed;
		 z-index:2; 
         }
		 
.copyright {width: 250;
            overflow:hidden;
			z-index: 3;
	        position: fixed;
            right: 5%;
            top: 15px; 
	        font-family: calibri; 
            font-size: 14px;
			color: #999
}

a{color:#b13419; text-decoration:none; outline:none} 
a:hover{text-decoration:none; color:#fff}

.link{color:#fff;  }
.link:hover{color:#b13419;  }
.link1{color:#fff; text-decoration:none  }
.link1:hover{color:#b13419;  }


#amf {display:none;}
#nadgb {display:none;}
#photo {display:none;}
#spot {display:none;}
#tidings {display:none;}
#tran {display:none;}
#showme {display:none;}


.topnav a {float:left;
           display: block;
		   color: #f2f2f2;
		   text-align:center;
		   padding: 14px 20px;
		   text-decoration: none;
		   font-size: 18px; 
           }
.topnav a:hover {background-color:#ddd;
                 color: black;
                }


.navlist ul {
  list-style: none;
  width: 120;
  background-color: #444;
  text-align: center;
  padding: 0;
  margin: 0;
}

.navlist li {
  width: 120; 
  font-family: 'Calibri', calibri;
  font-size: 1.2em;
  line-height: 50px;
  height: 50px;
  border-bottom: 1px solid #888;
}

.pagestyle {
	position: absolute;
	overflow:hidden;
	top: 249px;
	left: 154px;
	width: 700px;
	height: auto;
	background: rgba(0,0,0,0.2); /* correct */
	color: #fed;
	
}

.musicmenu {
	position: absolute;
	overflow:hidden;
	top: 200px;
	left: 150px;
	width: 900px;
	height: auto;
	background: rgba(0,0,0,0.2); /* correct */
	color: #999;
	
}

.elementbackground {
       	background: rgba(0,0,0,0.6); /* correct */
	    color: #fed;
	
}


.container1 {
	position: absolute;
	overflow: hidden;
	top: 230px;
	left: 150px;
	width: 300px;
	height: auto;
	background: rgba(0,0,0,0.3); /* correct */
}

.container2 {
	position: absolute;
	overflow: hidden;
	top: 230px;
	left: 475px;
	width: 300px;
	height: auto;
	background: rgba(0,0,0,0.3); /* correct */
}



.pagestyle1 {position: absolute;
             overflow:hidden; 
             top: 230px;
			 left: 150px;
			 width: 800px;
			 height: auto;
             background: rgba(0,0,0,0.2); /* correct */
             color: #fff;
}

/* .pagestyle1 a{color: #fff;  }  */

.tableheader {font-family: Calibri;
              font-size:22px;
			  color:#FC3;


    border-radius: 10px;
    border: 1px solid white;
    padding: 5px; 
    width: 330px;
    height: 5px;    
}

.pagestyle2 {position: absolute;
             overflow:hidden; 
            top: 220px;
			left: 100px;
			width: 80%;
			height: auto;
            background: rgba(0,0,0,0.2); /* correct */
            color: #fff;
}




.tablebody {font-family: Calibri;
            font-size:16px;
			font-weight: bold; 	
}


#navcontainer ul li
{
display: block;
float: left;
text-align: center;
padding: 0;
margin: 0;
}

div.name {position:relative;
          width: 100%;
		  height: 100%;
		  z-index:6;}
		  

div.bmname {font:Calibri;
         font-size: 75px;
		 color:#966;
		 position: fixed; 
		 right: 10%;
		 width: 500px; 
		 top: 100px;
		 z-index:6;
}

.bymname {position: absolute; 
		 right: 15%;
		 top: 70px;
		 z-index:6;
}





div.bmtitle {font: calibri;
		  color:#fff;
		  font-size: 22px;
 		  position: fixed; 
		  right: 9%;
	      width: 500px;
		  top: 148px;
		  z-index:6;
}

.right {
    float: left;
    width: auto;
    border: 1px solid #73AD21;
    padding: 100px;
}

#navcontainer ul li a 
{
background: #fff;
width: 78px;
height: 18px;
border-top: 1px solid #f5d7b4;
border-left: 1px solid #f5d7b4;
border-bottom: 1px solid #f5d7b4;
border-right: none;
padding: 0;
margin: 0 0 10px 0;
color: #930;
text-decoration: none;
display: block;
text-align: center;
text-decoration: none;
font: normal 10px/18px "calibri", calibri;
}

.navlist a {text-decoration: none; 
            display: block; 
			color: #fff; 
			transition: .3 bacground-color;}

.navlist a:hover {background-color: #ccc;
                  text-decoration: none;
				  display: block;
				  margin-right: -3px;}

.contacttitle {font-family: calibri;
               font-style:italic;
			   font-weight: bold;
			   font-size:18px;
			   color:#FC0;
} 




body#home a#homenav,
body#music a#musicnav,
body#news a#newsnav,
body#bio a#bionav,
body#contact a#connav,
body#bmp_publishing a#bmpnav
body#privacy a#prinav
{
color: #fff;
background: #C96;
}

h1 {
	background: #ccc;
	padding: 5px;
	margin: 0;
}
img {border: 0;}
